* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  display: flex;
  flex-direction: column;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: black;
  transition: background-image 1s ease;
  -webkit-transition: background-image 1s;
  -moz-transition: background-image 1s;
  -o-transition: background-image 1s;
}
div.wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
